﻿/*******************************
Styles for the wysiwyg.  Imported by the main site stylesheet as well as the admin stylesheet to give
access to classes that should be available to the wysiwyg.
Define style names in the style.xml file.

For best results, explicitely specify the html tags to which the styles can be applied.  
I.e. "p.Blue" rather than just ".Blue"
To define a style that can be applied to any arbitrary text, define it for the span tag:
"span.Blue"
********************************/

/* Images */

a.green-button {
    background: linear-gradient(to bottom, #bcc155 0px, #9a9e46 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 5px;
    box-shadow: 0 0 1px rgba(255, 255, 255, 0.5) inset;
    color: #fff;
    display: inline-block;
    font-family: Montserrat,sans-serif;
    font-size: 13px;
    font-weight: 400;
    margin: 25px 0 0;
    padding: 17px 30px;
    text-shadow: -1px 1px 1px rgba(0, 0, 0, 0.3);
    text-transform: uppercase;
    text-align: center;
}

a.green-button:hover {
    border: 0;
    color: #fff;
    box-shadow: inset 0 0 1px rgba(255, 255, 255, .5);
    background: #5a5d18;
    background: -moz-linear-gradient(top, #5a5d18 0, #4a4c14 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5a5d18), color-stop(100%, #4a4c14));
    background: -webkit-linear-gradient(top, #5a5d18 0, #4a4c14 100%);
    background: -o-linear-gradient(top, #5a5d18 0, #4a4c14 100%);
    background: -ms-linear-gradient(top, #5a5d18 0, #4a4c14 100%);
    background: linear-gradient(to bottom, #5a5d18 0, #4a4c14 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5a5d18',  endColorstr='#4a4c14',  GradientType=0);
    text-decoration: none;
}


a.green-button img {
    margin-left: 5px;
}

p.about-header {
	font-family: 'Open Sans', sans-serif;
	font-size: 35px;
	font-weight: 700;
	line-height: 42px;
	color: #8a9064;
}
p.about-subheader {
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
}
hr.about-line {
	width: 40px;
	margin-left: 0;
	border: 1px solid #8a9064;
}
	
}